import * as React from "react"

const Slp = (props) => {
  return (
    <svg
      fill="none"
      height={28}
      width={24}
      xmlns="http://www.w3.org/2000/svg"
      {...props}
    >
      <g clipPath="url(#prefix__clip0)">
        <path
          d="M.735 17.407C1.146 12.274 3.222 8.144 7.33 5.2c.82-.593.912-1.095.752-1.94C7.74 1.55 7.81 1.482 9.452.934c1.391-.479 2.76-.296 4.152.046.913.228 1.324.799 1.05 1.666-.342 1.209.228 1.71 1.21 2.35 4.448 2.898 7.232 6.913 7.323 12.39.046 3.4-1.574 6.115-4.517 7.803-4.062 2.327-8.329 2.852-12.618.616-3.4-1.78-4.974-4.791-5.317-8.397z"
          fill="#014531"
        />
        <path
          d="M21.567 13.778c1.552 3.879.274 8.123-3.171 10.427-4.518 3.012-10.975 2.579-14.238-1.05-2.19-2.44-2.83-5.293-1.985-8.465.753.708.388 1.689.616 2.51.182.434.114 1.118.913.936.616.958.775 2.099 1.46 3.035 1.802 2.487 4.335 3.262 7.233 3.171 1.574-.046 2.966-.821 4.45-1.278 1.095-.182 2.076-.479 2.167-1.848.046-.297.114-.547.32-.753 1.528-1.392 1.802-3.263 1.916-5.18.023-.524-.091-1.049.32-1.505z"
          fill="#6EB892"
        />
        <path
          d="M21.567 13.778c.023 2.145-.045 4.267-1.346 6.138-.205.273-.388.547-.707.707-.32-.41-.023-.776.114-1.164.502-1.369.684-2.76.25-4.175-.022-.32.115-.548.412-.662.114-.023.205.023.319.046 0-.046-.023-.114-.114-.16-.228-.183-.502-.32-.685-.548-.296-.479-.456-1.004-.57-1.551-.433-1.94-1.803-3.058-3.423-3.993-.844-.502-1.87-.548-2.646-1.187-.16-.57-.251-1.14.182-1.665 1.027-.502 1.871.205 2.556.661 2.715 1.871 4.7 4.335 5.658 7.553z"
          fill="#71B896"
        />
        <path
          d="M2.606 17.428c-.388-.867-.16-1.848-.433-2.738.73-3.354 2.464-6.115 5.18-8.237.775.023 1.368-.775 2.19-.433.365.547.525 1.14.479 1.78a3.672 3.672 0 01-1.438 1.05c-1.277-.229-2.623.684-3.171 2.144-.228.639-.342 1.323-.593 1.962a9.745 9.745 0 00-1.05 3.651c-.137.365-.274.753-.799.525-.273-.091-.182.274-.365.296z"
          fill="#72B897"
        />
        <path
          d="M13.559 2.392c.136 1.027.16 2.054-.434 2.99-.799 1.163-2.624 1.254-3.628.182-.228-1.096-.867-2.145-.502-3.355.89.662 1.871.617 2.898.411.57-.091 1.072-.41 1.665-.228z"
          fill="#DC8744"
        />
        <path
          d="M9.52 5.564c1.232.593 2.442.616 3.628-.183l.228.228v1.803c-.114.753-.821.684-1.3.912-.73-.022-1.598.48-2.122-.456-.16-.616-.297-1.21-.457-1.825-.137-.137-.137-.297-.022-.457l.045-.022z"
          fill="#8BB772"
        />
        <path
          d="M13.559 2.392c-1.05.57-2.168.753-3.332.662-.502-.046-1.186 0-1.209-.845 1.255-.867 2.601-.821 3.993-.41.251.091.593.16.548.593z"
          fill="#E5B348"
        />
        <path
          d="M9.452 5.586c0 .16 0 .297.023.457-.753-.023-1.278.98-2.122.41.57-.57 1.163-1.14 2.099-.867z"
          fill="#6DB691"
        />
        <path
          d="M16.936 23.247c-1.233.502-2.396 1.072-3.72 1.3-4.107.708-8.647-1.414-9.583-6.206-.023-.068-.068-.137-.091-.205-.023-.776.456-1.073 1.118-1.21.342.503.662.64 1.027 0 .137-.25.296-.502.547-.661.228-.091.434 0 .64.114.843.593 1.665 1.21 2.372 1.94.297.296.616.593.593 1.049-.137.525-.479.935-.684 1.415-.457 1.05-.251 1.71.73 2.304 1.164.685 2.419.48 3.65.32 1.096-.16 2.077-.685 3.127-1.027.41.182.388.525.274.867z"
          fill="#FDAEBB"
        />
        <path
          d="M19.993 15.147c.799 1.506.343 2.966-.091 4.45-.114.364-.274.684-.41 1.049-.252.137-.252.388-.32.616-.41.182-.776.137-1.095-.183.89-1.232 1.437-2.532.844-4.061.137-.776.32-1.483 1.072-1.871z"
          fill="#F9AEBA"
        />
        <path
          d="M18.145 21.08c.365 0 .73-.046 1.05.182 0 1.277-.662 1.87-2.26 2.008-.182-.251-.205-.525-.182-.799 0-.958.456-1.415 1.392-1.392z"
          fill="#F9FAF9"
        />
        <path
          d="M4.683 17.018c-.48.274-.845.662-1.141 1.118-1.027.753-.685-.365-.936-.685.16-.137-.342-1.186.548-.388.114.114.296-.136.388-.32.32-.547.73-.98 1.437-1.003.32.137.365.41.32.707-.114.274-.297.48-.616.57z"
          fill="#AFF3E8"
        />
        <path
          d="M4.888 15.831c-.456.297-.89.616-1.346.913 0-1.392.228-2.715 1.14-3.833.297.023.548.182.822.296 3.788.593 7.598.753 11.386-.045.776-.16 1.552-.365 2.236-.776.137-.069.251-.046.365.046.16.524.343 1.026.502 1.551-.023 1.118-.639 1.848-1.551 2.373-.662-.297-1.301-.639-2.054-.388-.114.023-.205.023-.32.023-.433-.046-.752-.32-1.095-.548-.342-.25-.661-.524-1.118-.32-1.232.777-2.258 1.826-3.4 2.716-.456.342-.912.251-1.346-.045-.753-.502-1.574-.89-2.213-1.53-.547-.73-1.21-.935-2.008-.433z"
          fill="#FEAEBB"
        />
        <path
          d="M19.491 12.454c-.068-.023-.137-.023-.182-.045-.525.022-.982-.183-1.37-.548-1.186-1.803-2.783-3.012-4.928-3.422-.297-.046-.593-.115-.799-.366.32-.365.89-.25 1.164-.684 2.168-.183 6.206 2.92 6.115 5.065z"
          fill="#75B89B"
        />
        <path
          d="M18.396 16.333c.616-.707 1.255-1.414 1.597-2.327.32 0 .525.16.685.433.068.251-.046.343-.274.297a6.64 6.64 0 00-.388.433c-.32.617-.616 1.233-.935 1.849-.457 1.118-1.05 1.118-1.986.023-.045-.366.092-.57.434-.685.274-.137.57-.091.867-.023z"
          fill="#ADF2E1"
        />
        <path
          d="M20.404 14.713c.091-.091.182-.182.274-.296.25.205.524.41.365.821-.343-.046-.457-.32-.64-.525z"
          fill="#B0EBE0"
        />
        <path
          d="M5.14 13.344c-.138-.137-.298-.274-.434-.433.114-1.62.684-3.058 2.03-4.016.525-.388 1.187-1.004 1.848-.137.297.137.388.388.388.707-.09.548-.205 1.095-.456 1.597-.16.297-.32.594-.502.868-.707.98-1.483 1.848-2.875 1.414z"
          fill="#FDFDFD"
        />
        <path
          d="M8.767 9.443c-.068-.229-.114-.457-.183-.685.343-.456.708-.867 1.324-.89.73.457 1.529.137 2.282.228 2.6.229 4.609 1.392 5.932 3.674-.547.41-1.095.274-1.62-.069-1.688-2.007-3.788-2.715-6.343-2.03-.456.114-1.004.433-1.392-.228z"
          fill="#77B89F"
        />
        <path
          d="M17.21 16.995c.616.433 1.232 1.14 1.848 0 .821 1.346.388 3.24-.936 4.084-.661.274-1.095.73-1.392 1.37-1.825 1.254-3.901 1.596-6.023 1.323-1.871-.228-2.556-1.712-1.712-3.354.206-.411.457-.776.685-1.164.525-.274.776-.776 1.05-1.255 1.095-.799 1.848-1.985 3.125-2.578.662-.183 1.21.136 1.757.433.57.342 1.232.57 1.598 1.14z"
          fill="#FE92A0"
        />
        <path
          d="M10.912 18.159c-.32.456-.206 1.392-1.21 1.095-.798-1.118-1.985-1.803-2.966-2.715-.137-.274-.16-.502.274-.502.799.547 1.597 1.05 2.373 1.62.365.273.685.182 1.004-.046.274.069.434.274.525.548z"
          fill="#9EEFCD"
        />
        <path
          d="M4.683 17.018c.137-.183.297-.365.434-.548.342-.365.661-.958 1.14-.137-.022.457-.388.708-.593 1.073-.137.228-.41.388-.662.342-.365-.069-.319-.434-.319-.73z"
          fill="#FC96A4"
        />
        <path
          d="M6.28 16.333c-.433-.456-.776-.023-1.14.137 0-.25.022-.502-.252-.639.959-.98 1.118-.958 2.1.228-.206.092-.252.297-.274.502-.137-.09-.297-.16-.434-.228z"
          fill="#ACEFDC"
        />
        <path
          d="M16.548 11.519c.502.25 1.05.205 1.597.25.342.297.913.206 1.164.64-.16.73-.845.73-1.347.844-3.217.776-6.457 1.004-9.743.57-1.026-.136-2.099 0-3.08-.502 1.3.137 2.008-.73 2.738-1.597 1.141-.456 2.328-.547 3.537-.57 1.392-.046 2.784.023 4.175.023.343 0 .685.09.959.342z"
          fill="#FDD2D9"
        />
        <path
          d="M10.912 18.159a.952.952 0 01-.548-.525c1.073-.981 2.122-1.985 3.4-2.715.228-.114.456-.137.548.136.16.457-.365.366-.502.594a281.95 281.95 0 00-2.898 2.51z"
          fill="#97EBC0"
        />
        <path
          d="M13.81 15.626c.045-.251.844-.548-.046-.73.48-.457.844 0 1.21.182.387.229.752.502 1.117.753 0 .388-.205.365-.456.228-.616-.182-1.163-.502-1.825-.433z"
          fill="#A0EBC8"
        />
        <path
          d="M18.396 16.333c-.16.251-.434.183-.685.183-.479-.206-1.21.068-1.392-.708.822-.342 1.53-.296 2.077.525z"
          fill="#F899A5"
        />
        <path
          d="M16.32 15.809c.456.228.935.479 1.392.707-.297.023-.48.182-.503.502-.593-.206-1.095-.548-1.597-.936.183 0 .365-.045.457-.228.09-.023.16-.023.25-.045z"
          fill="#A8EAD0"
        />
        <path
          d="M16.548 11.519c-.297 0-.616-.023-.913-.023-.981 0-1.78-.593-2.715-.73-1.21-.205-2.419-.137-3.537.525-.274.16-.89.798-1.05-.206.137-.524.297-1.072.434-1.597.456.32.867.069 1.278-.068 2.213-.73 4.13-.092 5.91 1.232.296.16.593.433.593.867z"
          fill="#7AB9A3"
        />
        <path
          d="M8.333 11.063c.274.684.64.136.845 0 1.78-1.027 3.582-1.027 5.316.022.365.228.844.023 1.14.411-2.6-.091-5.179.091-7.757.251.137-.228.297-.456.456-.684z"
          fill="#7EB9A7"
        />
      </g>
      <defs>
        <clipPath id="prefix__clip0">
          <path
            d="M0 0h22.429v26.582H0z"
            fill="#fff"
            transform="translate(.735 .635)"
          />
        </clipPath>
      </defs>
    </svg>
  )
}

export { Slp };